Subject: Ticket Assigned - Access denied from website
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 21 Feb 2020 19:41:13 +0000

Hi Nikhil Bishnoi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Access denied from website Hi Good Evening,

I was trying to login to my account earlier but I had forgotten which
password I used for it so I tried too many and now i cant access the
account. I tried to follow the link to reset my password too and I'm
getting an error 1020, access denied. I have attached a screenshot for your
reference.

Thank you.

Regards,
Amina Sambo

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/474230